#{extends 'borderNG.html' /}

<ol class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}">&{'evaluasi.home'}</a></li>
    <li><a href="@{nonlelang.PengadaanLCtr.view(pl.lls_id)}">&{'evaluasi.info_paket'}</a></li>
</ol>

#{tabmenuPL tahapStarted/}
<div class="content" style="padding-left:25px;">
    <div style="float: right; padding-bottom: 15px;">
        <a href="@{nonlelang.EvaluasiPLCtr.detail(peserta?.psr_id)}#pembuktian" class="badge  badge-secondary float-right"><i class="fa fa-arrow-left"></i> Kembali ke Hasil Evaluasi</a>
    </div>
    <br />
    <hr/>
    <div class="bs-callout bs-callout-info">
        <b>&{'evaluasi.perhatian'}: </b><br/>
        &{'evaluasi.perhatian_1'}<br/>
        &{'evaluasi.perhatian_2'}
    </div>
    <hr/>
#{form @nonlelang.EvaluasiPLCtr.submit_kirim_und_pembuktian(peserta.psr_id)}
    #{alert /}
    <div class="inner-form" style="display: none">
        <h4 class="text-center"><span class="type_string"></span></h4>
        <p><i>Kepada Yth.<br/>${peserta?.rekanan?.rkn_nama}<br/>di<br/>Tempat<br/><br/>
            <span class="message_string"></span> <br/>
            &{'evaluasi.kode_paket'}  : <b>${pl.lls_id}</b>,<br/>
            &{'evaluasi.nama_paket'}  : <b>${pl.namaPaket}</b> <br/></i>
            &{'evaluasi.dengan_info'}<br />
            &{'evaluasi.waktu'}  : ...<br />
            &{'evaluasi.tempat'}: ...<br />
            &{'evaluasi.yg_harus'} <span class="must"></span> : ...<br />
            &{'evaluasi.yg_harus_hadir'} : ...<br /><br /></p>
        <p>&{'evaluasi.penjelasan_kami_pp'}</p>
        <div class="form-group">
            <label class="col-sm-2 control-label">&{'evaluasi.waktu'} <span class="warning">*</span></label>
            <div class="input-group datepicker width-normal col-sm-10" style="padding-left:15px">
                <input name="waktu" type="text" value="${date?.toDatetimepicker()}" class="form-control #{validate 'waktu'/}" required />
                <div class="input-group-append"><span class="input-group-text"><i class="fa fa-calendar"></i></span></div>
                <div class="invalid-feedback">#{error 'waktu' /}</div>
            </div>
        </div>
        <div class="form-group">
            <label class="col-sm-2 col-form-label">Tempat <span class="warning">*</span></label>
            <div class="col-sm-6">
                <textarea name="tempat" rows="4" class="form-control #{validate 'tempat'/}" required>${tempat}</textarea>
                <div class="invalid-feedback">#{error 'tempat'/}</div>
            </div>
        </div>
        <div class="form-group">
            <label class="col-sm-2 col-form-label">Yang harus <span class="form_must"></span> <span class="warning">*</span></label>
            <div class="col-sm-6">
                <textarea name="dibawa" rows="4" class="form-control #{validate 'dibawa'/}" required>${dibawa}</textarea>
                <div class="invalid-feedback">#{error 'dibawa'/}</div>
            </div>
        </div>
        <div class="form-group">
            <label class="col-sm-2 col-form-label">Yang harus hadir <span class="warning">*</span></label>
            <div class="col-sm-6">
                <textarea name="hadir" rows="4" class="form-control #{validate 'hadir'/}" required>${hadir}</textarea>
                <div class="invalid-feedback">#{error 'hadir'/}</div>
            </div>
        </div>
        #{saveButton title:'Kirim'/}
        <a class="btn btn-secondary " href="@{nonlelang.EvaluasiPlCtr.detail(peserta.psr_id)}#pembuktian"><i class="fa fa-arrow-circle-left fa-fw"></i> Kembali</a>&nbsp;
    </div>
#{/form}
    <br /><br />
</div>

#{set 'custom_script'}
    #{get 'other-js'/}
#{/set}